<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools" package="uts.sdk.modules.fzMediaSelcet">
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
	<!-- 适配android 13 媒体文件选择权限-->
	<uses-permission android:name="android.permission.READ_MEDIA_IMAGES" />
	<uses-permission android:name="android.permission.READ_MEDIA_VIDEO" />
	<uses-permission android:name="android.permission.READ_MEDIA_AUDIO" />
	<uses-permission android:name="android.permission.RECORD_AUDIO" />
	
	<uses-permission android:name="android.permission.READ_MEDIA_VISUAL_USER_SELECTED" />
	<uses-permission android:name="android.permission.CAMERA" />
	<application android:requestLegacyExternalStorage="true">
		<meta-data android:name="ScopedStorage" android:value="true" />
	</application>
</manifest>
